Skip to main content
GET
/
v1
/
wokus
List the wokus of the caller company
curl --request GET \
  --url https://clientapi.woku.app/v1/wokus \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "_id": "<string>",
      "description": "<string>",
      "file": {
        "url": "<string>",
        "type": "<string>"
      },
      "folderId": "<string>",
      "closed": true,
      "reviewsDisabled": true,
      "anonymousDisabled": true,
      "availableLocales": [
        "<string>"
      ],
      "defaultLocale": "<string>",
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "page": 123,
  "limit": 123
}

Authorizations

Authorization
string
header
required

Company API key. Obtain this from your Woku dashboard under Settings > API Keys. The same key used for the v0 endpoints.

Query Parameters

page
integer
default:1
Required range: x >= 1
limit
integer
default:20
Required range: 1 <= x <= 100

Response

Paginated wokus

data
object[]
total
integer
page
integer
limit
integer